---

galaxy_info:
  author: Bodo Schulz
  description: SenchaCmd ansible role
  license: Apache
  min_ansible_version: 2.8
  platforms:
    - name: GenericLinux
      versions:
        - all
        - any
    - name: Ubuntu
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: EL
      versions:
        - 7
        - 8

dependencies: []
